GCLOUD_SQL_INSTANCES_DELETE(1)

NAME

gcloud sql instances delete - deletes a Cloud SQL instance

SYNOPSIS

gcloud sql instances delete INSTANCE [--async] [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Deletes a Cloud SQL instance.

POSITIONAL ARGUMENTS

    INSTANCE
        Cloud SQL instance ID.

FLAGS

    --async
        Display information about the operation in progress, without waiting for the operation to complete.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.